GLOW(1)

NAME
glow - Render markdown on the CLI, with pizzazz!

SYNOPSIS
glow [options...] [argument...]

DESCRIPTION

  Render markdown on the CLI, [38;2;4;181;117mwith pizzazz[m!

OPTIONS

-a, --all
    show system files and directories (TUI-mode only)

--config
    config file (default /opt/local/var/macports/build/glow-f0dbadce/work/.home/Library/Preferences/glow/glow.yml)

-l, --line-numbers
    show line numbers (TUI-mode only)

-m, --mouse
    enable mouse wheel (TUI-mode only)

-p, --pager
    display with pager

-n, --preserve-new-lines
    preserve newlines in the output

-s, --style
    style name or JSON path

-t, --tui
    display with tui

-w, --width
    word-wrap at width (set to 0 to disable)

COMMANDS

completion
    Generate the autocompletion script for the specified shell

COMMANDS
    bash
        Generate the autocompletion script for bash

    OPTIONS
        --no-descriptions disable completion descriptions

    fish
        Generate the autocompletion script for fish

    OPTIONS
        --no-descriptions disable completion descriptions

    powershell
        Generate the autocompletion script for powershell

    OPTIONS
        --no-descriptions disable completion descriptions

    zsh
        Generate the autocompletion script for zsh

    OPTIONS
        --no-descriptions disable completion descriptions

config
    Edit the glow config file

EXAMPLES
      glow config

      glow config --config path/to/config.yml

help [command]
    Help about any command